.page-template-new-product-template h3:not(
  .testmonial-sec h3,
  .what-to-expect-sec h3,
  .footer-sec h3){font-size: 24px;line-height: 30px;margin-bottom: 20px;font-weight: 600;color: #333333;font-family: "Montserrat", sans-serif;}

.products-section h2{text-align: center;margin-bottom: 40px;}
.products-heading p{text-align: center;font-size: 22px;line-height: 30px;}
.products-section .products-heading h2 {
  text-transform: uppercase;
  font-weight: 500;
  padding: 5px 0;
  border: 2px solid #797979;
  width: max-content;
  margin-inline: auto;
  border-left: 0;
  border-right: 0;
  color: #797979;
}


.products-section .products-heading h2 span{
      color: #03AADD;
}
.product-boxes-inner h3{margin:30px 0 0 0!important;text-align: center;color: #000!important;}
.btm-boxes{margin: 42px 0 0 0;}
.products-heading{margin: 0 0 50px 0;}
.products-txt{margin: 80px 0 0 0;}
.have-question span{color: #05C1CB;}
.product-boxes{padding: 0 20px;}


.proudct-img{position: relative;width:100%;}
.overlay { position: absolute;  bottom: 0; left: 0; right: 0; width: 100%; opacity: 0; background-color: #000; height: 0;transition: .5s ease;}
.proudct-img:hover .overlay {opacity: 0.8;height: 100%;}
.text {transition: .7s ease;opacity: 0;width: 100%; color: white;  position: absolute; top: 50%; left: 50%;  -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.proudct-img:hover .text{opacity: 1;}
.text p{text-align: center;font-size: 16px;line-height: 22px;font-weight: 500;padding: 0 18px;color: #fff;}


.vivier-product-img{position: relative;width:100%;}
.vivier-product-img .overlay { position: absolute;  bottom: 0; left: 0; right: 0; width: 100%; opacity: 0; background-color: #000; height: 0;transition: .5s ease;}
.vivier-product-img:hover .overlay {opacity: 0.8;height: 100%;}
.vivier-product-img .text {transition: .7s ease;opacity: 0;width: 100%; color: white;  position: absolute; top: 50%; left: 50%;  -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.vivier-product-img:hover .text{opacity: 1;}
.vivier-product-img .text p{text-align: center;font-size: 18px;line-height: 28px;font-weight: 500;padding: 0 45px;color: #fff;margin-bottom: 0px;}



.vivier-skin-sec h2{text-align: center;margin-bottom: 40px;}
.vivier-skin-heading p{text-align: center;font-size: 22px;line-height: 30px;}
.vivier-skin-heading{margin: 0 0 50px 0;}
.vivier-skin-sec{background-color: #FAFAFA;}
.vivier-boxes-btm{margin: 42px 0 0 0;}
.vivier-boxes-inner h3{margin:30px 0 0 0!important;text-align: center;color: #000!important;}
.vivier-txt{margin: 80px 0 0 0;}
.vivier-boxes{padding:0 20px;}



.featured-product-heading h3{color: #2C2C2E!important;font-size: 30px!important;line-height: 40px!important;font-family: "Blinker", sans-serif!important;font-weight: 600; margin: 60px 0 30px 0!important;}
/* 
.featured-product-list{display: flex;flex-wrap: wrap;}
.featured-product-list p{font-size: 22px; line-height: 30px; color: #000; font-weight: 500;margin: 0 0px 0 0px;width: 25%;} 
.featured-product-btm{padding-top:30px;}
*/

.featured-product-list ul {display: flex;flex-wrap: wrap;gap: 30px 0;}
.featured-product-list ul li{font-size: 22px; line-height: 30px; color: #000; font-weight: 500;margin: 0 0px 0 0px;width: 25%;}



.row.common-products-row{row-gap: 42px}


/* .transformative-benefits p{margin: 30px 0 0 0;color: #000;} */



/* .glomin-product-list p:last-of-type{margin: 30px 0 0 0;color: #000;} */


.natural-lashes .right-side{padding: 0 12px 0 40px;}
.natural-lashes h2{margin-bottom: 30px;}
.natural-lashes .first-row{border-bottom: 1px solid #33333333;padding: 0 0 120px 0;}
.natural-lashes .second-row{padding: 120px 0 0px 0;}


/* .glomin-product-list p{font-size: 22px; line-height: 30px; color: #000; font-weight: 500;margin: 0 0px 0 0px;width: 30%;} */
.glomin-product-list ul li{font-size: 22px; line-height: 30px; color: #000; font-weight: 500;margin: 0 0px 0 0px;width: 30%;}



.glomin-product-list ul {display: flex;flex-wrap: wrap;gap: 12px 0;margin-bottom: 30px;}
/* .glomin-btm{padding-top:12px;} */
/* .glomin-product-list{display: flex;flex-wrap: wrap;} */
.glomin-heading h3{color: #2C2C2E!important;font-size: 30px!important;line-height: 40px!important;font-family: "Blinker", sans-serif!important;font-weight: 600; margin: 40px 0 30px 0!important;}
.glomin-product-list ul li:nth-child(1), 
.glomin-product-list ul li:nth-child(4),
.glomin-product-list ul li:nth-child(7){width: 40%}


@media (min-width: 1200px) and (max-width: 1399.98px){

  .text p{font-size: 12px;line-height: 18px; padding: 0 18px;}
  .glomin-product-list ul li{font-size: 16px;line-height: 28px;}
  .featured-product-list ul li {font-size: 16px;line-height: 28px;}
.page-template-new-product-template h3:not( .testmonial-sec h3, .what-to-expect-sec h3, .footer-sec h3){font-size: 23px;}
  .vivier-product-img .text p{font-size: 12px;line-height: 22px;}
}


@media (min-width: 1400px) and (max-width: 1500px){

.text p{font-size: 15px;line-height: 20px; padding: 0 16px;}


.glomin-product-list ul li{width: 26%;}
.glomin-product-list ul li:nth-child(1), .glomin-product-list ul li:nth-child(4), .glomin-product-list ul li:nth-child(7){width: 45%;}
}



/* } */

@media (max-width: 575.98px){

.page-template-new-product-template h3:not( .testmonial-sec h3, 
.what-to-expect-sec h3, 
.footer-sec h3, 
.featured-product-heading h3, 
.glomin-heading h3,
.row.common-products-row h3)
{font-size: 18px;line-height: 26px;margin: 15px 0 10px 0 !important;}
.text p {
  font-size: 14px;
  line-height: 22px;
}

.products-heading {margin: 0 0 30px 0;}
.have-question{font-size: 16px!important;line-height: 24px!important;}
/*.product-boxes .product-boxes-inner h3 {margin: 15px 0 0 0 !important;}*/
.btm-boxes {margin: 30px 0 0 0;}
.product-boxes-mob{margin: 30px 0 0 0;}
.products-txt {margin: 40px 0 0 0;}
.proudct-img{text-align: center!important;}
.products-section h2{margin-bottom: 20px;}
.vivier-skin-sec h2 {margin-bottom: 20px;}
.vivier-skin-heading {margin: 0 0 30px 0;}
.vivier-txt{margin: 40px 0 0 0;}
.vivier-boxes-btm{margin: 30px 0 0 0;}
.vivier-boxes-mob{margin: 30px 0 0 0;}


.row.common-products-row{row-gap: 30px}
.product-boxes-inner h3{margin: 20px 0 0 0 !important;}
.vivier-boxes-inner h3{margin: 20px 0 0 0 !important;}

.featured-product-heading h3 {font-size: 22px !important;line-height: 30px !important;margin: 25px 0 10px 0 !important}
.featured-product-list ul li {font-size: 16px;line-height: 24px;width: 100%;padding: 0 0 8px 0;}
.featured-product-list{display: unset;}
.featured-product-btm {padding-top: 0px;}
.transformative-benefits p{margin: 15px 0 0 0;}

.natural-lashes .desk-img{display: none;}
.natural-lashes .right-side {padding: 0 12px 0 12px;}
.natural-lashes .mobile-image{margin:0 0 8px 0;}
.natural-lashes h2 {margin-bottom: 20px;}
.natural-lashes .first-row {padding: 0 0 50px 0;}
.natural-lashes .second-row{padding: 50px 0 0px 0;}

.glomin-heading h3 {font-size: 22px !important;line-height: 30px !important;margin: 25px 0 10px 0 !important}
.glomin-product-list ul li{font-size: 16px;line-height: 24px;width: 100%;padding: 0 0 6px 0;}
.glomin-product-list ul li:nth-child(1),
.glomin-product-list ul li:nth-child(4),
.glomin-product-list ul li:nth-child(7){width: 100%;}
.glomin-product-list ul{display: block;}

.vivier-product-img .text p{font-size: 14px!important;line-height: 24px!important;padding: 0 22px!important;}

}



@media (min-width: 576px) and (max-width: 767.98px){


.page-template-new-product-template h3:not( 
  .testmonial-sec h3, 
  .what-to-expect-sec h3, 
  .footer-sec h3, 
  .featured-product-heading h3, 
  .glomin-heading h3,
.row.common-products-row h3){font-size: 18px;line-height: 26px;margin: 15px 0 10px 0 !important;}



.products-heading {margin: 0 0 30px 0;}
.have-question{font-size: 16px!important;line-height: 24px!important;}
/*.product-boxes .product-boxes-inner h3 {margin: 15px 0 0 0 !important;}*/
.btm-boxes {margin: 30px 0 0 0;}
.product-boxes-mob{margin: 30px 0 0 0;}
.products-txt {margin: 40px 0 0 0;}
.products-section h2{margin-bottom: 20px;}
.proudct-img{text-align: center;}
.proudct-img img{width: 100%;}


.vivier-skin-sec h2 {margin-bottom: 20px;}
.vivier-skin-heading {margin: 0 0 30px 0;}
.vivier-txt{margin: 40px 0 0 0;}
.vivier-boxes-btm{margin: 30px 0 0 0;}
.vivier-boxes-mob{margin: 30px 0 0 0;}
.vivier-product-img{text-align: center;}
.row.common-products-row{row-gap: 30px}




.featured-product-heading {margin: 10px 0 0 0;}
.featured-product-heading h3 {font-size: 22px !important;line-height: 30px !important;margin: 25px 0 10px 0 !important}
.featured-product-list ul li {font-size: 16px;line-height: 24px;width: 100%;padding: 0 0 6px 0;}
.featured-product-list{display: unset;}
.featured-product-btm {padding-top: 0px;}
.transformative-benefits p{margin: 15px 0 0 0;}

.natural-lashes .desk-img{display: none;}
.natural-lashes .right-side {padding: 0 12px 0 12px;}
.natural-lashes .mobile-image{margin:0 0 8px 0;}
.natural-lashes h2 {margin-bottom: 20px;}
.natural-lashes .first-row {padding: 0 0 50px 0;}
.natural-lashes .second-row{padding: 50px 0 0px 0;}

.glomin-heading h3 {font-size: 22px !important;line-height: 30px !important;margin: 25px 0 10px 0 !important}
.glomin-product-list ul li{font-size: 16px;line-height: 24px;width: 100%;padding: 0 0 6px 0;}
.glomin-product-list ul li:nth-child(1),
.glomin-product-list ul li:nth-child(4),
.glomin-product-list ul li:nth-child(7){width: 100%;}
.glomin-product-list ul{display: block;}

.vivier-product-img .text p{font-size: 14px!important;line-height: 24px!important;padding: 0 22px!important;}

}

@media (max-width: 767.98px) and (orientation: landscape){

.page-template-new-product-template h3:not( .testmonial-sec h3, 
.what-to-expect-sec h3, 
.footer-sec h3, 
.featured-product-heading h3,
.row.common-products-row h3){font-size: 18px;line-height: 26px;margin: 15px 0 10px 0 !important;}


.products-heading {margin: 0 0 30px 0;}
.have-question{font-size: 16px!important;line-height: 24px!important;}
/*.product-boxes .product-boxes-inner h3 {margin: 15px 0 0 0 !important;}*/
.btm-boxes {margin: 30px 0 0 0;}
.product-boxes-mob{margin: 30px 0 0 0;}
.products-txt {margin: 40px 0 0 0;}
.products-section h2{margin-bottom: 20px;}
.proudct-img{text-align: center;}
.proudct-img img{width: 100%;}

.vivier-skin-sec h2 {margin-bottom: 20px;}
.vivier-skin-heading {margin: 0 0 30px 0;}
.vivier-txt{margin: 40px 0 0 0;}
.vivier-boxes-btm{margin: 30px 0 0 0;}
.vivier-boxes-mob{margin: 30px 0 0 0;}
.vivier-product-img{text-align: center;}


.row.common-products-row{row-gap: 30px}


.featured-product-heading {margin: 10px 0 0 0;}
.featured-product-heading h3 {font-size: 22px !important;line-height: 30px !important;margin: 25px 0 10px 0 !important}
.featured-product-list ul li{font-size: 16px;line-height: 24px;width: 100%;padding: 0 0 6px 0;}
.featured-product-list{display: unset;}
.featured-product-btm {padding-top: 0px;}
.transformative-benefits p{margin: 15px 0 0 0;}

.natural-lashes .desk-img{display: none;}
.natural-lashes .right-side {padding: 0 12px 0 12px;}
.natural-lashes .mobile-image{margin:0 0 8px 0;}
.natural-lashes h2 {margin-bottom: 20px;}
.natural-lashes .first-row {padding: 0 0 50px 0;}
.natural-lashes .second-row{padding: 50px 0 0px 0;}

.glomin-heading h3 {font-size: 22px !important;line-height: 30px !important;margin: 25px 0 10px 0 !important}
.glomin-product-list ul li{font-size: 16px;line-height: 24px;width: 100%;padding: 0 0 6px 0;}
.glomin-product-list ul li:nth-child(1),
.glomin-product-list ul li:nth-child(4),
.glomin-product-list ul li:nth-child(7){width: 100%;}
.glomin-product-list ul{display: block;}

.vivier-product-img .text p{font-size: 14px!important;line-height: 24px!important;padding: 0 22px!important;}

}



@media (min-width: 768px) and (max-width: 991.98px){

  .products-section h2 {margin-bottom: 30px;}
  .products-heading {margin-bottom: 30px;}
  .products-heading p {font-size: 20px;}
  .product-boxes-ipad{margin: 35px 0 0 0;}
  .btm-boxes {margin: 30px 0 0 0;}
  .text p{font-size: 11px;line-height: 14px;padding: 0 10px;}
  .products-section .row{justify-content: center;}

  .page-template-new-product-template h3:not( .testmonial-sec h3, .what-to-expect-sec h3, .footer-sec h3){font-size: 20px;line-height: 30px;}
  .product-boxes-inner h3 {margin: 12px 0 0 0 !important;}
  .products-txt {margin: 40px 0 0 0;}
  .vivier-skin-sec h2{margin-bottom: 30px;}
  .vivier-skin-heading p {font-size: 20px;}
  .vivier-skin-heading{margin: 0 0 30px 0;}
  .vivier-boxes-inner h3{margin: 12px 0 0 0 !important;}


  .natural-lashes .mobile-image{display: none;}

  .featured-product-heading h3 {font-size: 26px !important;line-height: 36px !important;margin: 30px 0 20px 0 !important;}
  .featured-product-list ul{gap: 0;}
  .featured-product-list ul li {font-size: 16px;line-height: 28px;width: 50%;padding: 0 0 8px 0;}
  .featured-product-btm {padding-top: 0px;}

  .natural-lashes .right-side {padding: 0 12px 0 30px;}
  .natural-lashes h2 {margin-bottom: 25px;}
  .natural-lashes .first-row{padding: 0 0 60px 0;}
  .natural-lashes .second-row{padding: 60px 0 0px 0;}

  .glomin-heading h3 {font-size: 26px !important;line-height: 36px !important;margin: 30px 0 20px 0 !important;}
  .glomin-product-list ul{display: block;}
  .glomin-product-list ul li:nth-child(1),
  .glomin-product-list ul li:nth-child(4),
  .glomin-product-list ul li:nth-child(7){width: 100%;}
  .glomin-product-list ul li {font-size: 16px;line-height: 28px;width: 100%;padding: 0 0 5px 0;}

  .vivier-product-img .text p{font-size: 10px;line-height: 16px;padding: 0 8px;}
.transformative-benefits p{margin-top: 20px;}
  .glomin-product-list ul{margin-bottom: 20px;}

}



@media (min-width: 992px) and (max-width: 1199.98px){
    .page-template-new-product-template h3:not( .testmonial-sec h3, .what-to-expect-sec h3, .footer-sec h3) {font-size: 22px;line-height: 30px;}
   .product-boxes-ipad{margin: 35px 0 0 0;}
   .btm-boxes {margin: 35px 0 0 0;}

   .products-section h2 {margin-bottom: 30px;}
   .products-heading {margin: 0 0 40px 0;}

   .vivier-skin-sec h2{margin-bottom: 30px;}
  .vivier-skin-heading{margin: 0 0 40px 0;}
  .products-section .row{justify-content: center;}
  .product-boxes-inner h3 {margin: 18px 0 0 0 !important;}
  .products-txt {margin: 50px 0 0 0;}
  .vivier-txt{margin: 50px 0 0 0;}
  .text p {font-size: 14px;line-height: 20px;padding: 0 16px;}
  .vivier-boxes-inner h3{margin: 18px 0 0 0 !important;}

  .featured-product-list ul{gap: 10px 0;}
  .featured-product-list ul li{font-size: 16px;line-height: 28px;width: 25%;padding: 0 0 5px 0;}
   .natural-lashes .right-side {padding: 0 12px 0 30px;}
  .natural-lashes h2 {margin-bottom: 25px;}
  .natural-lashes .first-row{padding: 0 0 80px 0;}
  .natural-lashes .second-row{padding: 80px 0 0px 0;}
  .featured-product-heading h3 {margin: 40px 0 25px 0 !important;}


  .glomin-heading h3 {font-size: 26px !important;line-height: 36px !important;margin: 30px 0 20px 0 !important;}
  .glomin-product-list ul li:nth-child(1), 
  .glomin-product-list ul li:nth-child(4),
  .glomin-product-list ul li:nth-child(7){width: 50%;}
  .glomin-product-list ul li {font-size: 16px;line-height: 28px;width: 50%;padding: 0 0 5px 0;}
  .transformative-benefits p{margin: 25px 0 0 0;}


.vivier-product-img .text p{font-size: 14px;line-height: 22px;padding: 0 24px;}




}

@media (max-width:767px) {

  .featured-product-list ul{display: block;}
  .glomin-product-list ul{margin-bottom: 20px;}
.glomin-product-list ul li:last-of-type{padding: 0 !important;}

/* .row.common-products-row{row-gap: 20px;} */


}